Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: And Rosta <[email-masked]>
Date: Wed, 11 Sep 2002 15:13:28 +0100

#Damn! I forgot those (too far down the shelf to see, too) and I was at 221B 
#itself just last Saturday. (Picture of me in deerstalker and with calabash, 
#sitting in Holmes' chair -- or Watson's -- available on request).  

You should have said. If you were in Baker Street last Saturday, then
we were about two minutes walk away from each other. Instead of the
usual thousands of miles.